namespace WindowsApplication1
{
    partial class Form9
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnCancel = new System.Windows.Forms.Button();
            this.radToUp = new System.Windows.Forms.RadioButton();
            this.radToDown = new System.Windows.Forms.RadioButton();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.btnFindNext = new System.Windows.Forms.Button();
            this.txtContent = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnCancel
            // 
            this.btnCancel.Location = new System.Drawing.Point(252, 57);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(96, 23);
            this.btnCancel.TabIndex = 11;
            this.btnCancel.Text = "取消";
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // radToUp
            // 
            this.radToUp.Location = new System.Drawing.Point(8, 16);
            this.radToUp.Name = "radToUp";
            this.radToUp.Size = new System.Drawing.Size(64, 16);
            this.radToUp.TabIndex = 0;
            this.radToUp.Text = "向上";
            // 
            // radToDown
            // 
            this.radToDown.Checked = true;
            this.radToDown.Location = new System.Drawing.Point(78, 16);
            this.radToDown.Name = "radToDown";
            this.radToDown.Size = new System.Drawing.Size(48, 16);
            this.radToDown.TabIndex = 1;
            this.radToDown.TabStop = true;
            this.radToDown.Text = "向下";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.radToUp);
            this.groupBox1.Controls.Add(this.radToDown);
            this.groupBox1.Location = new System.Drawing.Point(94, 44);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(152, 41);
            this.groupBox1.TabIndex = 10;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "方向";
            // 
            // checkBox1
            // 
            this.checkBox1.Location = new System.Drawing.Point(8, 52);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(88, 24);
            this.checkBox1.TabIndex = 9;
            this.checkBox1.Text = "区分大小写";
            // 
            // btnFindNext
            // 
            this.btnFindNext.Enabled = false;
            this.btnFindNext.Location = new System.Drawing.Point(252, 12);
            this.btnFindNext.Name = "btnFindNext";
            this.btnFindNext.Size = new System.Drawing.Size(96, 24);
            this.btnFindNext.TabIndex = 8;
            this.btnFindNext.Text = "查找下一个(&F)";
            this.btnFindNext.Click += new System.EventHandler(this.btnFindNext_Click);
            // 
            // txtContent
            // 
            this.txtContent.Location = new System.Drawing.Point(94, 12);
            this.txtContent.Name = "txtContent";
            this.txtContent.Size = new System.Drawing.Size(152, 21);
            this.txtContent.TabIndex = 7;
            this.txtContent.TextChanged += new System.EventHandler(this.txtContent_TextChanged);
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(6, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(80, 16);
            this.label1.TabIndex = 6;
            this.label1.Text = "查找内容(&N):";
            // 
            // Form9
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(355, 97);
            this.Controls.Add(this.btnCancel);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.checkBox1);
            this.Controls.Add(this.btnFindNext);
            this.Controls.Add(this.txtContent);
            this.Controls.Add(this.label1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.Name = "Form9";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "信息查找";
            this.Load += new System.EventHandler(this.Form9_Load);
            this.groupBox1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.RadioButton radToUp;
        private System.Windows.Forms.RadioButton radToDown;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox checkBox1;
        public System.Windows.Forms.Button btnFindNext;
        private System.Windows.Forms.TextBox txtContent;
        private System.Windows.Forms.Label label1;
    }
}